Netlify Dev --live flag failing: port is required

Netlify Dev isn’t working with the --live flag, it throws a ValidationError: ‘port’ is required. I looked through this post but that’s not my problem, because it works fine without the --live flag. Maybe in the 2.42 fix for it mentioned here they missed the --live option?

Here’s the error message

It’s a Gatsby site.

Thank you for reporting this @jcaguirre89. We’ve identified the problem and a fix has been proposed. Please hold on while release it.

1 Like